[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Safe to upgrade my KDE 3.3.2 to v3.4?

On Sun, Oct 09, 2005 at 12:21:12PM +0200, Hendrik Sattler wrote:

> > Take a look at the docs, especially for the new udev-package, because
> > the configuration of hotplug changed.
> If you don't use self-compiled kernel and want ALSA to work, you might want to 
> wait till the packages that blacklist stuff changed to the modutils method.

AFAIK, I don't think I use ALSA according to apt-get:
# apt-get remove alsa-base
Reading package lists... Done
Building dependency tree... Done
Package alsa-base is not installed, so not removed
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.

I am using the onboard motherboard's audio (RealTek ALC650 6-channel audio). I am using the 
default Kernel 2.6.12-K7 from apt-get.
"What do ants and bees use for cattle?" --Tom
 / /\ /\ \     Phillip (Ant) @ http://antfarm.ma.cx (Personal Web Site)
| |o   o| |         Ant's Quality Foraged Links (AQFL): http://aqfl.net
   \ _ /                 E-mail: philpi@earthlink.net or ant@zimage.com
    ( )

Reply to: